от
Я пытался обновить стадион conda с помощью "стадион conda стадион conda обновить" и "обновить стадион conda-все". Тем не менее, я продолжал получать сообщение ниже. Кто-нибудь знает, что здесь произошло? Сбор пакета метаданных (repodata.в JSON): сделано Решая окружающей среды: - Окружающей среды несовместимо, пожалуйста, внимательно проверьте пакет Следующие пакеты являются причиной несоответствия: по умолчанию айфон-64::стадион conda-строить==3.10.5=py36_0 по умолчанию айфон-64::анаконда-навигатор==1.9.7=py36_0 по умолчанию айфон-64::анаконда-клиент==1.6.14=py36_0 по умолчанию айфон-64::numpydoc==0.8.0=py36_0 по умолчанию айфон-64::Спайдер==3.2.8=py36_0 по умолчанию айфон-64::Блэйз==0.11.3=py36h02e7a37_0 по умолчанию айфон-64::анаконда==5.2.0=py36_3 по умолчанию айфон-64::анаконда-проекта==0.8.2=py36h9ee5d53_0 по умолчанию айфон-64::сфинкс==1.7.4=py36_0 по умолчанию айфон-64::стадион conda==4.7.5=py36_0 сделано ">>>>>>>>>>>>>>>>>>>>>> СООБЩИТЬ ОБ ОШИБКЕ
Traceback (most recent call last):
  File "/anaconda3/lib/python3.6/site

Ваш ответ

Отображаемое имя (по желанию):
Конфиденциальность: Ваш электронный адрес будет использоваться только для отправки уведомлений.
Анти-спам проверка:
Чтобы избежать проверки в будущем, пожалуйста войдите или зарегистрируйтесь.
...